
img.img_selected{border:8px solid #fc0;}
img.img_not_selected{border:8px solid #fff;}
a.hint{color:#122441; text-decoration:none;font-style:normal;}

/* nejak se to bije s normalnimi tabulkami */
table.styled{width:100%; border-collapse:collapse; table-layout:auto; vertical-align:top; margin-bottom:15px; border:1px solid #CCCCCC; }
table.styled thead th{color:#FFFFFF; background-color:#666666; border:1px solid #CCCCCC; border-collapse:collapse; text-align:center; table-layout:auto; vertical-align:middle; }
table.styled tbody td{vertical-align:top; border-collapse:collapse; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; }
table.styled thead th,table tbody td{padding:5px; border-collapse:collapse; }
table.styled tbody tr.light{color:#666666; background-color:#F7F7F7; }
table.styled tbody tr.dark{color:#666666; background-color:#E8E8E8; }
.messageSmall{padding:4px; margin:4px; background-color:#ffffcc;text-align:center; font-weight:bold;}
div.messageBox{margin:0 0 10px 0; border:1px solid #000; padding:12px 40px 0 12px; background-repeat:no-repeat; background-position:20px center; background-color:#ffffcc; border-color:#ffcc00; width:auto; min-height:48px; _height:48px;}
div.messageBox.error{background-image:url(/img/error_big.gif); background-color:#ffffcc; border-color:#ffcc00; color:#c60000; padding-left:80px; padding-bottom:28px;}
.menu_selected{background-color:#4A91C3;color:#FFF;}
td.listing, th.listing{vertical-align:top;}
tr.odd{background:#eee;}
tr.even{background:#ddd;}
.hint{color:#577;font-style:italic;}
#abuse_comment{width:180px !important;}

.star-rating{ list-style:none; margin-left:5px !important; padding:0px; width: 125px; height: 25px; position: relative; background: url("/img/alt_star.gif") top left repeat-x;		}
.star-rating li{ padding:0px; margin:0px; float: left; }
.star-rating li a{ display:block; width:25px; height: 25px; text-decoration: none; text-indent: -9000px; z-index: 20; position: absolute; padding: 0px; }
.star-rating li a:hover { background: url("/img/alt_star.gif") left bottom; z-index: 2; left: 0px; }
.star-rating a:focus, .star-rating a:active { border:0;	-moz-outline-style: none; outline: none; }
.star-rating a.one-star { left: 0px; }
.star-rating a.one-star:hover { width:25px; }
.star-rating a.two-stars{ left:25px; }
.star-rating a.two-stars:hover { width: 50px; }
.star-rating a.three-stars { left: 50px; }
.star-rating a.three-stars:hover { width: 75px; }
.star-rating a.four-stars { left: 75px; }	
.star-rating a.four-stars:hover { width: 100px; }
.star-rating a.five-stars { left: 100px; }
.star-rating a.five-stars:hover { width: 125px; }
.star-rating li.current-rating { background: url("/img/alt_star.gif) left center; position: absolute; height: 25px; display: block; text-indent: -9000px; z-index: 1; }
